Hello, fellow community members!


We are very happy to announce the general availability of MABS 5.0. This version is in a progressive rollout and it will be the default version used when building mobile apps.

Why should you choose this MABS version? Well, this new version uses Android P (API level 28), so you can still continue to submit your Android apps to Google Play, in line with the recent Google announcement. Keep in mind that starting August 1, all new apps and app updates are required to provide 64-bit versions in addition to 32-bit versions when publishing to Google Play. So if you’re using unsupported plugins, you must follow this requirement.


MABS 5.0 uses Cordova Android engine 8.0.0 for Android apps, so we highly recommend you revise your plugins to be compatible with this version. Also, with this release, we have dropped the support for Android 4.4.


Additionally, MABS 5.0 now uses version 28 of Android support libraries.


Have a look at the supported versions for Android and iOS:

Want to start using it today? Follow these instructions to choose this version, and let us know if you have any questions!